/*------------------------------------- Partie Commune -------------------------------*/
#Catalogue .Titre, #Produit .Titre{
}

#Produit .Titre{
}

#Catalogue .Titre, #Produit .Titre span{
}

.LienBarNav{
	font-family:"Cantarell", sans-serif;
	font-weight:normal;
	color:#5a5a5a;
	font-size:12px;
	margin:10px 0;
}
a.LienBarNav, .LienBarNav a{
	text-decoration:none;
	color:#5a5a5a;
}
a.LienBarNav:hover, .LienBarNav a:hover{
	text-decoration:underline;
	color:#000000;
}

#ProduitBarNav{
	display:none;
}

.DesignWeb{
	display:none;
}

.TitreModule{
	padding:5px;
	font-family:"caviar-dreams", sans-serif;
	font-size:22px;
	line-height:28px;
	font-weight:700;
	color:#00a79d;
	text-shadow:0 1px 0 #ffffff;
	border-bottom:5px solid #ffffff;
}
.TitreModule IMG{
	padding-right:5px;
}
.TitreModule SPAN{
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	margin-right:5px;
	color:#5a5a5a;
}
.TitreModule .FontBouton{
	margin-top:-5px;
}
.TitreModule SELECT{
	font-size:11px;
}
.TitreModule SPAN  LABEL{
	font-size:11px;
	font-weight:bold;
}

.Recherche{
	margin-top:10px;
	margin-bottom:10px;
	text-align: center;
	background: none;
}

.Recherche Table{
	margin:auto;
}

/*--------------------------------- PAGINATION -----------------------------------*/
.PaginationHaut, .PaginationBas{
	font-size:11px;
	border:0;
	padding:5px;
	color: #5a5a5a;
}
.PaginationBas{
	clear:both;
}
.PaginationHaut SPAN, .PaginationBas SPAN{
	font-weight:bold;
}
.PaginationHaut SPAN.Filtre, .PaginationBas SPAN.Filtre{
	font-size:10px;
	font-style:italic;
}
.PaginationHaut SPAN.Page{
	font-size:12px;
}
.PaginationHaut A, .PaginationBas A{
	color:#000000;
	text-decoration:none;
}
.PaginationHaut A:hover, .PaginationBas A:hover{
	color:#00a79d;
}
.PaginationHaut .Numero, .PaginationBas .Numero{
	float:right;
}
.LienPagination{
	text-decoration:none;
	color:#000000;
}

.InfoPetit{
	font-size:9px;
}

/*------------------------------------ CATALOGUE --------------------------------------*/
#Catalogue{
}

#TB_Catalogue{
	border:1px solid #ffffff;
	border-collapse:collapse;
	width:100%;
}

#TB_Catalogue IMG{
	vertical-align:middle;
	border:0;
	padding-right:4px;
}

#TB_Catalogue TD, #TB_Catalogue TH{
	border:1px solid #ffffff;
	padding:2px;
}

#TB_Catalogue .Entete TD, #TB_Catalogue .Entete TH{
	text-align:center;
	color:#00a79d;
	font-weight:bold;
	background-color:#e9eaee;
	margin-top:5px;
	min-height:35px;
}

#TB_Catalogue .ColPhoto{
	width:100px;
	text-align:center;
}

#TB_Catalogue .ColRef{
	width:100px;
	text-align:center;
}

#TB_Catalogue .ColDesignation{
}

#TB_Catalogue .DesignationComplementaire{
	display:none;
}

#TB_Catalogue .PlusInfos{
	display:none;
}

#TB_Catalogue .ColPrix{
	width:75px;
	text-align:center;
}

#TB_Catalogue .ColQte{
	width:50px
}

#TB_Catalogue .ColAcheter{
	width:55px;
}

#TB_Catalogue .ColQteAcheter{
	width:105px;
	text-align:center;
}

#TB_Catalogue .ColQteAcheter input{
	font-size:10px;
}

#TB_Catalogue .Ligne1{
	background-color:#e9eaee;
}

#TB_Catalogue .ColStock{
	text-align:center;
}

#NomProd{
    margin:15px 0 10px;
	padding:0;
	font-variant: small-caps;
    text-transform: capitalize;
	color:#5a5a5a;
	font-family:"caviar-dreams",sans-serif;
	font-weight:bold;
	font-size:16px;
	text-shadow:0 1px 0 #ffffff;
}

#DesignProd{
	font-style:italic;
}

/*-------------------------- BLOC PHOTO PROD ---------------------------------------*/
ul#thumblist{ display: inline-block; margin: 0; padding: 0; /* For IE, the outcast */ zoom:1; *display: inline;}
ul#thumblist li{float:left;margin-right:2px;list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCCCCC;}
ul#thumblist li img{width:50px; max-height:50px;}
ul#thumblist li a.zoomThumbActive{border:1px solid #7ab51d;}

.Div_BlocProd{
	margin-left:5px;
	float:right;
	display:block;
	margin-top:25px;
	width:350px;
}

.Div_ImageProd{
	width:350px;
	min-height:20px;
}

.Div_ImageProd img{
	margin:auto;
}
.Div_CatPlusInfo{
	display:none;
}
.zoomPad{
	text-align:center;
	margin:auto;
	width:350px;
}

#PhotoProdIMG{
	max-width:350px;
	border:0px solid #e9eaee;
}

.Div_NavProd{
	width:350px;
	text-align:center;
}

.Div_AutresVuesProd{
	overflow: auto;
	width:350px;
	height:55px;
	text-align:center;
	margin-top:15px;
}
/*-------------------------------------- PRODUIT -----------------------------*/
#TB_Produit{
	margin:auto;
	margin-top:25px;
	width:300px;
	padding:2px;
	border-collapse:collapse;
	background-color:#ffffff;
}

#TB_Produit TD, #TB_Produit TH{
	border:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	border-spacing:0px;
	text-align:center;
	padding:5px;
}

#TB_Produit .Titre{
	background:#e9eaee;
}

#TB_Produit .Titre TD, #TB_Produit .Titre TH{
	background-color:#e9eaee;
	color:#5a5a5a;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	border:1px solid #ffffff;
	padding:10px 5px;
}

#TB_Produit .TitreLot{
	background:none;
	color:#00a79d;
	font-weight:bold;
	background-color:#e9eaee;
	height:26px;
	text-align:center;
	font-size:12px;
	border:0px;
	line-height:none;
	padding:0;
}

#TB_Produit .LigneChoixLot{
	padding:3px;
}

#TB_Produit .LigneChoixLot select{
	font-size:11px;
}

#TB_Produit .LigneAcheter{
	line-height:30px;
}

#TB_Produit .Btn_Plus, #TB_Produit .Btn_Moins{
	display:none;
}

#DescWeb{
	margin-top:5px;
	margin-bottom:25px;
}

/*------------------------------------ Liste des Famille Menu ----------------------*/
#ListeFamilleMenu{
	font-family:"Cantarell", sans-serif;
	text-align:left;
	padding:5px;
	list-style-position:outside;
	list-style-type: none;
	margin:0px;
}
#ListeFamilleMenu li{
	font-size:12px;
	margin-bottom:2px;
	padding:3px;
}
#ListeFamilleMenu .SousFamille{
	margin:0px;
	padding:0px 10px;
	list-style-position:outside;
	list-style-type: none;
}
#ListeFamilleMenu .SousFamille li{
	font-style: normal;
	text-decoration: none;
}
#ListeFamilleMenu li a:link, .ListeFamilleMenu .SousFamille li a:link, #ListeFamilleMenu li a:visited, .ListeFamilleMenu .SousFamille li a:visited{
	display:block;
	margin-left:2px;
	padding-left:2px;
	padding-right:2px;
	text-decoration:none;
	color:#5a5a5a;
	transition:all 0.15s ease 0s;
}
#ListeFamilleMenu li a:hover, .ListeFamilleMenu .SousFamille li a:hover{
	padding-left:4px;
	padding-right:0px;
	text-decoration:none;
	color:#00a79d;
}


/*********** CATALOGUE ***************/
.RechercheCatalogue{
}

#Div_CatComplet{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}
.Div_Catalogue{
	float:left;
	width:188px;
	text-align:center;
	min-height:190px;
	margin-bottom:30px;
	margin-left:19px;
	margin-right:19px;
	border-radius:2px;
	border:1px solid #dddddd;
	background-color:#ffffff;
	vertical-align:middle;
	padding:10px;
}

.Div_CatPhoto{
	width:188px;
	height:150px;
	line-height:150px;
	vertical-align:middle;
	display:inline-block;
	text-align:center;
	overflow:hidden;
}
.Div_CatPhoto A{
	border:none;
	max-height:150px;
}
.Div_CatPhoto IMG{
	border:none;
	max-width:188px;
	max-height:150px;
}

.Div_CatPasPhoto{
	width:100%;
	height:150px;
	color:#bbbbbb;
	vertical-align:middle;
	line-height:150px;
}

.Div_CatInfo{
	margin-top:10px;
}

.PhotoSmallList{
	max-width:100px;
	max-height:100px;
}

#LstSousFamille .LienFamille{
	color:#000000;
}

#LstSousFamille .LienFamille:hover{
	color:#00a79d;
}

.FinRechercheCatalogue{
	clear:both;
}

.Div_ImageProd{
	margin-left:5px;
	float:right;
	display:block;
}

.Div_ImageProd IMG{
	margin:0;
	border-color:#777777;
}

.Div_RefProduit{
	color:#7ab51d;
	font-size:10px;
}

#Produit FORM{
	min-height:130px;
	display:inline-table;
	width:375px;
	text-align:center;
	margin-bottom:25px;
}

#DescriptionWebFamille{
	padding-left:5px;
	padding-top:5px;
	margin-bottom:20px;
}
/********CATALOGUE EN DIV********/
.LigneProduit{
	float:left;
	width:210px;
	min-height:260px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	background-color: #ffffff;
	border:1px solid #dddddd;
	border-radius:2px;
}

.LigneProduit a{
	color:#000000;
	font-weight: bold;
	text-decoration: none;
}
.LigneProduit a:hover{
	color:#00a79d;
	text-decoration: underline;
}

.LigneProduit .Entete{
	display: none;
}

.liPhoto{
	width:100%;
	height:150px;
	line-height:150px;
	vertical-align:middle;
	display: inline-block;
	text-align:center;
}
.liPhoto img{
	border:none;
	max-width:100%;
	height:auto;
}

.liRef{
	margin:2px auto;
	font-size:11px;
	color:#777777;
}

.liNomprod{
	height:32px;
	margin:2px auto;
}
.liNomprod a{
	display:block;
	font-size:13px;
}
.liNomprod a:hover{
}

.liDesignCompl{
	display:none;
}

.liFamille{
	display:none;
}

.liStock{
	height:14px;
	line-height:14px;
	font-size:11px;
}
.LigneProduit .liStock .QteStock{
	line-height:14px;
}
.Icone_FeuRouge, .Icone_FeuVert, .Icone_FeuOrange{
	height:14px;
	margin-top:-3px;
}

.liPrix{
	margin:2px auto;
	padding:5px;
	font-size:14px;
	color:#000000;
}

.liPlusInfos{
	background-color:#00a79d;
	margin:2px auto;
	border-radius:2px;
}
.liPlusInfos a{
	display:block;
	padding:5px 10px;
	color: #ffffff;
	text-decoration: none;
}
.liPlusInfos a:hover{
	color: #ffffff;
}

.liQteAcheter{
	display: none;
	margin-top: 15px;
}
